.cc-cookies {
	position:fixed;
	width: 90%;
	height: 50px;
	left: 0;
	top: 0;
	padding: 1px 5%;
	
	background: #565656\9;
	background: rgba(86,86,86,0.95);
	color: #fff;
	font-size: 13px;
	font-weight: 700;

	text-align:	left;
	color: #fff;
	font: normal 13px/18px "Helvetica", "Arial", sans-serif;
	/*text-shadow: 0 -1px 0 rgba(0,0,0,0.35);*/
	z-index: 99999;
	text-align: center;
}

.cc-cookies p.msg {
	width: 850px;
	float: left;
	text-align: left;
	margin-top: 6px;
	margin-left: 8.5%;
}

.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }

.cc-cookies a:hover { text-decoration: none; }

.cc-overlay { height: 100%; padding-top: 25%; }

.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }

.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
	/*display: inline-block;*/
	float: right;
	color: #fff;
	text-decoration: none;

	font: normal 16px Helvetica, sans serif;
	color: #FFF;
	border: 1px solid #FFF;
	background: #FF0033; /* Old browsers */
	background: -moz-linear-gradient(top, #cd0818 0%, #cd0818 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd0818), color-stop(100%,#cd0818)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cd0818 0%,#cd0818 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cd0818 0%,#cd0818 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cd0818 0%,#cd0818 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cd0818 0%,#cd0818 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd0818', endColorstr='#cd0818',GradientType=0 ); /* IE6-9 */
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	
	-moz-box-shadow:     0 0 2px #666;
    -webkit-box-shadow:  0 0 2px #666;
    box-shadow:          0 0 2px #666;
	-o-transition: background 0.5s ease-in;
	-webkit-transition: background 0.25s ease-in;
	-moz-transition: background 0.25s ease-in;
	
	padding: 0.5em 0.75em;
	margin: -18px 0 15px 0;
	
	/*
	background: #7DAF3B;
	border-radius: 3px;
	box-shadow: 0 0 2px rgba(0,0,0,0.25);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
	
	*/
}

.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { 
	background: #af3b3b;
	margin-left: 0.5em;
}

.cc-cookies a.cc-cookie-reset { background: #f15b00; }

.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  {
	/*background: #000;*/
	-o-transition: background 0.5s ease-in;
	-webkit-transition: background 0.25s ease-in;
	-moz-transition: background 0.25s ease-in;
	color: #333 }

.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline {
	display: block;
	margin-top: 1em;
}

.cc-cookies.cc-discreet {
	width: auto;
	padding: 0.5em 1em;
	left: auto;
	top: auto;
}

.cc-cookies.cc-discreet a.cc-cookie-reset { 
	background: none;
	text-shadow: none;
	padding: 0;
	text-decoration: underline;
}

.cc-cookies.cc-discreet a:hover.cc-cookie-reset { 
	text-decoration: none;
}

/* MEDIA QUERIES */


@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}
@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}